<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>
<h3 align='center'>Equations</h3>
<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>
<tr><td>
</td></tr><tr><td>
********** Mapped Logic **********
</td></tr><tr><td>
</td></tr><tr><td>
Display(0) <= (NOT U4A_Out AND U4B_Out);
</td></tr><tr><td>
</td></tr><tr><td>
Display(1) <= U4B_Out;
</td></tr><tr><td>
</td></tr><tr><td>
Display(2) <= (U4A_Out AND U4B_Out);
</td></tr><tr><td>
</td></tr><tr><td>
Display(3) <= (U4A_Out AND U4B_Out);
</td></tr><tr><td>
</td></tr><tr><td>
Display(4) <= U4B_Out;
</td></tr><tr><td>
</td></tr><tr><td>
Display(5) <= U4B_Out;
</td></tr><tr><td>
</td></tr><tr><td>
Display(6) <= (U4A_Out AND U4B_Out);
</td></tr><tr><td>
</td></tr><tr><td>
T1 <= NOT ((U4A_Out AND NOT U4B_Out));
</td></tr><tr><td>
</td></tr><tr><td>
T2 <= NOT ((NOT U4A_Out AND NOT U4B_Out));
</td></tr><tr><td>
</td></tr><tr><td>
T3 <= NOT ((NOT U4A_Out AND U4B_Out));
</td></tr><tr><td>
</td></tr><tr><td>
T4 <= NOT ((U4A_Out AND U4B_Out));
</td></tr><tr><td>
FDCPE_U4A_Out: FDCPE port map (U4A_Out,NOT U4B_Out,Clk,'0','0');
</td></tr><tr><td>
FDCPE_U4B_Out: FDCPE port map (U4B_Out,U4A_Out,Clk,'0','0');
</td></tr><tr><td>
Register Legend:
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FDCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FTCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LDCP  (Q,D,G,CLR,PRE); 
</td></tr><tr><td>
</td></tr>
</table>
<form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body></html>
